Having Issues with Visual Composer/WPBakery Page Builder - This will be due to the WordPress 5.0 update and you need to update your plugin to suit - for details see "Using Visual Composer/WPBakery Page Builder?" here

December 2018 - WordPress 5.0 is here, and there are some CRUCIAL steps to take before update should you decide to do so, please read our article details these steps here.

Okay
  Print

WP 4.5+ Visual Composer Update

As WP introduced some changes to the editing area with WordPress 4.5, if you are experiencing any issues using 4.5 or above you need to update your theme and Visual Composer plugins.

The 1st thing you need to do is ensure your running the latest version of the theme. 

To update your theme to the latest version, you should re-grab the theme files from the downloads page of your themeforest account. You should then use the this article: http://www.tommusrhodus.com/updating-wordpress-theme-themeforest/

Once done, you will then need to update Visual Composer itself.

To do this, simply head to Plugins in your WP admin area and deactivate/delete the Visual Composer plugin. You should then head to Appearance > Install Plugins to have the theme install the latest version of Visual Composer for you.